Bug 25010 - Fix typo in debit type description: rewewal
Summary: Fix typo in debit type description: rewewal
Status: Pushed to stable
Alias: None
Product: Koha
Classification: Unclassified
Component: Templates (show other bugs)
Version: master
Hardware: All All
: P5 - low minor (vote)
Assignee: Katrin Fischer
QA Contact: Testopia
URL:
Keywords:
Depends on: 23049
Blocks:
  Show dependency treegraph
 
Reported: 2020-03-27 22:06 UTC by Katrin Fischer
Modified: 2020-05-11 21:14 UTC (History)
4 users (show)

See Also:
Change sponsored?: ---
Patch complexity: Trivial patch
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:
20.05.00, 19.11.06


Attachments
Bug 25010: Fix typo 'rewewal' in debit types (3.87 KB, patch)
2020-03-27 22:34 UTC, Katrin Fischer
Details | Diff | Splinter Review
Bug 25010: Fix typo 'rewewal' in debit types (4.67 KB, patch)
2020-03-27 23:04 UTC, Katrin Fischer
Details | Diff | Splinter Review
Bug 25010: Fix typo 'rewewal' in debit types (4.72 KB, patch)
2020-03-28 17:07 UTC, Owen Leonard
Details | Diff | Splinter Review
Bug 25010: Fix typo 'rewewal' in debit types (4.79 KB, patch)
2020-03-31 13:37 UTC, Jonathan Druart
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Katrin Fischer 2020-03-27 22:06:20 UTC

    
Comment 1 Katrin Fischer 2020-03-27 22:34:11 UTC
Created attachment 102021 [details] [review]
Bug 25010: Fix typo 'rewewal' in debit types

This fixes a typo in the debit type description of
RENT_DAILY_RENEW

1) Go to Administration > Debit types
2) Show all debit types
3) Check for the typo
4) Apply patch
5) Verify that the typo is gone
6) Check account_debit_types table for type:
   SELECT * FROM account_debit_types;
7) Run database update
8) Repeat and verify typo is gone
Comment 2 Katrin Fischer 2020-03-27 23:04:14 UTC
Created attachment 102023 [details] [review]
Bug 25010: Fix typo 'rewewal' in debit types

This fixes a typo in the debit type description of
RENT_DAILY_RENEW

1) Go to Administration > Debit types
2) Show all debit types
3) Check for the typo
4) Apply patch
5) Verify that the typo is gone
6) Check account_debit_types table for type:
   SELECT * FROM account_debit_types;
7) Run database update
8) Repeat and verify typo is gone
Comment 3 Owen Leonard 2020-03-28 17:07:23 UTC
Created attachment 102042 [details] [review]
Bug 25010: Fix typo 'rewewal' in debit types

This fixes a typo in the debit type description of
RENT_DAILY_RENEW

1) Go to Administration > Debit types
2) Show all debit types
3) Check for the typo
4) Apply patch
5) Verify that the typo is gone
6) Check account_debit_types table for type:
   SELECT * FROM account_debit_types;
7) Run database update
8) Repeat and verify typo is gone

Signed-off-by: Owen Leonard <oleonard@myacpl.org>
Comment 4 Katrin Fischer 2020-03-28 17:30:08 UTC
Thx Owen!
Comment 5 Jonathan Druart 2020-03-31 13:37:45 UTC
Created attachment 102131 [details] [review]
Bug 25010: Fix typo 'rewewal' in debit types

This fixes a typo in the debit type description of
RENT_DAILY_RENEW

1) Go to Administration > Debit types
2) Show all debit types
3) Check for the typo
4) Apply patch
5) Verify that the typo is gone
6) Check account_debit_types table for type:
   SELECT * FROM account_debit_types;
7) Run database update
8) Repeat and verify typo is gone

Signed-off-by: Owen Leonard <oleonard@myacpl.org>

Signed-off-by: Jonathan Druart <jonathan.druart@bugs.koha-community.org>
Comment 6 Martin Renvoize 2020-04-03 13:24:32 UTC
Nice work everyone!

Pushed to master for 20.05
Comment 7 Martin Renvoize 2020-04-03 13:29:50 UTC
Bonus points, this is the first patch I've pushed where the original author has already adopted the new DB update syntax!.. Thanks Katrin!
Comment 8 Joy Nelson 2020-04-29 19:59:32 UTC
Backported to 19.11.x for 19.11.06
Comment 9 Lucas Gass 2020-05-11 21:14:01 UTC
missing dependency for 19.05.x, no backport